input {
  all: unset;
}

.container {
  width: 800px;
  border-radius: 10px;
  margin: 30px auto;
  min-height: 200px;
  text-align: center;
  background-color: rgb(60, 71, 129);
  padding: 20px;
  box-shadow: 10px 5px 5px gray;
  font-size: 25px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.input-price {
  padding: 5px 10px;
  height: 30px;
  font-size: 30px;
  border-radius: 10px;
  box-shadow: 8px 8px 5px #04324D;
  margin-left: 10px;
  background-color: #FFF;
  border: 2px solid  transparent;
}

.result-container > div {
  border-radius: 20px;
  background-color: #FFF;
  margin: 12px auto;
  width: fit-content;
  height: fit-content;
  padding: 5px 10px;
  border: 1px solid rgb(165, 155, 155);
  box-shadow: 3px 2px 2px rgba(17, 16, 16, 0.438);
}

.result-container > div :last-child {
  border-radius: 20px;
  margin-left: 10px;
  background-color: #FFF;
  border: 1.5px dashed gray;
  cursor: pointer;
  padding: 5px 8px;
}

.result-container > div :last-child:hover {
  border-color: #158B94;
  color: rgb(21, 139, 148);
  border-style: solid;
}

.result-container > div :last-child:active {
  background-color: #158B9448;
  color: #FFF;
}
